body {
	margin: 0;
	text-align: center;
	font-size: 10px;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
}

a {
	text-decoration: none;
	color: #c51b2a;
	outline: none;
}

a img {border: none; }

.tblWeb, .web {
	display: inline-block;
}

.mbl, .tbl {
	display: none;
}

.btn {
	-webkit-transition: background 100ms linear;
	-moz-transition: background 100ms linear;
	-o-transition: background 100ms linear;
	-ms-transition: background 100ms linear;
	transition: background 100ms linear;
	cursor: pointer;
}

.innerShadow {
	-webkit-box-shadow: inset 0px 5px 10px -5px rgba(0, 0, 0, 0.3);
	box-shadow: inset 0px 5px 10px -5px rgba(0, 0, 0, 0.3);
}

#header {
	padding: 40px 20px 60px;
	text-align: center;
	overflow: hidden;
}

#pandoraLogo {
	position: absolute;
	top: 72px;
	left: 3%;
	width: 208px;
}

#header .title {
	width: 328px;
}

#sponsorLogo {
	position: absolute;
	top: 52px;
	right: 3%;
	width: 161px;
}

#topStrip {
	border-top: 2px solid #000000;
	padding: 0 0 34px;
	width: 98%;
	margin: 0 auto;
}

#topStrip #social {
	background: #ffffff;
	width: 153px;
	height: 25px;
	position: relative;
	margin: -15px auto 0;
	z-index: 2;
	padding: 0 0 0 8px;
	display: block;
	text-align: left;
}

#topStrip #social img {
	display: inline-block;
	margin: 0 15px 0 17px;
	vertical-align: top;
}

#topStrip #social div iframe {
	opacity: 0;
}

#topStrip #social #google {
	position: absolute;
	right: 0;
	top: 2px;
	z-index: -1;
}

#topStrip #mbl_shareBtn {
	display: none;
}

.responsiveHeight {
	height: 618px;
	padding-bottom: 0;
	position: relative;
	overflow: visible;
	border-top: 5px solid #c51b2a;
	padding-top: 2px;
}

.responsiveHeight > .inner {
	position: absolute;
	width: 100%;
	height: 100%;
}

.iosSlider {
	position: relative;
	top: 0;
	left: 0;
	overflow: visible;
	width: 100%;
	height: 100%;
}

.iosSlider .slider {
	width: 100%;
	height: 100%;
}

.iosSlider .slider .slide {
	float: left;
	width: 1100px;
	height: 100%;
	text-align: center;
}

.iosSlider .slider .slide img {
	width: 100%;
}

@media screen and (max-width: 1100px) {

	.responsiveHeight {
		height: 0;
		border-top: 4px solid #c51b2a;
		padding: 2px 0 58% 0;
	}

	.iosSlider .slider .slide img {
		height: 100%;
	}

	#topStrip {
		width: 100%;
	}

}


#dots {
	position: absolute;
	bottom: 25px;
	left: 50%;
	width: 400px;
	margin-left: -200px;
	z-index: 1000;
	text-align: center;
	}

.dot {
	width: 16px;
	height: 16px;
	margin: 0 8px;
	display: inline-block;
	background-color: #fff;
	border-radius: 11px;
	border: solid 3px #fff;
}

.dot.active {
	background-color: #c51b2a;
}

#navNext {
	position: absolute;
	background-color: rgb(255, 255, 255);
  /* RGBa with 0.6 opacity */
  background-color: rgba(255, 255, 255, 0.8);
	right: 0;
	top: 50%;
	margin-top: -60px;
	color: #000000;
	font-size: 1.4em;
	font-weight: bold;

	/*width: 115px;*/
	padding-right: 79px;
	padding-left: 27px;
	height: 100px;
	line-height: 100px;

	/* W3C */
	display:box;
	box-pack:end;
	box-align:center;

	/* Internet Explorer 10 */
	display:-ms-flexbox;
	-ms-flex-pack:end;
	-ms-flex-align:center;

	/* Firefox */
	display:-moz-box;
	-moz-box-pack:end;
	-moz-box-align:center;

	/* Safari, Opera, and Chrome */
	display:-webkit-box;
	-webkit-box-pack:end;
	-webkit-box-align:center;

	z-index: 1000;
	background-image: url(../img/video_next.png);
	background-position: right center;
	background-repeat: no-repeat;
	border-radius: 10px 0 0 10px;
	text-align: right;
}

#navNext:hover,
#navPrev:hover {
		background-color: rgb(250, 240, 241);
    /* RGBa with 0.6 opacity */
    background-color: rgba(250, 240, 241, 0.8);
	}

#navPrev {
	position: absolute;
	background-color: rgb(255, 255, 255);
  /* RGBa with 0.6 opacity */
  background-color: rgba(255, 255, 255, 0.8);
	left: 0;
	top: 50%;
	margin-top: -60px;
	width: 70px;
	height: 100px;
	z-index: 1000;
	background-image: url(../img/video_prev.png);
	background-position: left center;
	background-repeat: no-repeat;
	border-radius: 0 10px 10px 0;
}


.wrapper {
	margin: 0 auto;
	padding: 19px 0 48px;
	display: table;
	width: 1100px;
	background-color: #ffffff;
}


#content {
	background: #e5d5dd;
	padding: 0;
	overflow: hidden;
}

#content h2 {
	font-weight: 200;
	text-transform: uppercase;
	margin: 0 49px 0 50px;
	padding: 10px 0 17px;
	font-size: 3.6em;
	letter-spacing: 0.06em;
	border-top: 2px solid #c51b2a;
	text-align: left;
}

#content .bioImage img {
	display: block;
	width: 100%;
}

#content .bio {
	max-width: 600px;
	text-align: left;
	padding-bottom: 32px;
	padding-right: 9%;
	vertical-align: top;
	overflow: hidden;
	display: inline-block;
}

#content .rightCol {
	display: inline-block;
	width: 300px;
}

#content .ad {
	padding-top: 1.2em;
	text-align: right;
	width: 300px;
	display: table-cell;
	vertical-align: top;
}

#content .bio .hide {
	display: none;
}

.readmore {
	text-transform: uppercase;
	color: #c51b2a;
	font-size: 1.1em;
}

.readmore:before {
	content: '...';
	color: #000;
}

.readmore:hover {
	text-decoration: underline;
	cursor: pointer;
}

#content .bio .mbl_bio {
	display: none;
}

#content .bio p {
	display: none;
	font-size: 1.8em;
	line-height: 1.67em;
	margin: 0.95em 0;
}

#content .rightCol .btn {
	background-color: #000;
	color: #fff;
	line-height: 38px;
	padding: 2px 0 0;
	display: block;
	width: 100%;
	margin-bottom: 0.5em;
	font-size: 1.4em;
	font-weight: bold;
	text-transform: uppercase;
	cursor: pointer;
	text-align: left;
}

#content .rightCol .btn span {
	display: block;
	padding: 0 30px 0 19px;
	background-image: url(../img/btn_arrow_sm.png);
	background-position: right center;
	background-repeat: no-repeat;
	background-size: 24px 10px;
}

#content .rightCol .btn:hover {
	background-color: #c51b2a;
}